@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	width: 800px;
	height: 620px;
	background:#FFF url(img/bg.jpg) 0 90px no-repeat;
}
#topo {
	display:block;
	width:800px;
	height: 30px;
	background: #f90;
	position:relative;
}
#topo a {
	position:absolute;
	top:0;
	left: 10px;
	width: 80px;
	height:30px;
	text-indent:-5000px;
	background:url(img/logo_terra.gif) no-repeat;
}
#ifr {
	display:block;
	width:625px;
	height:425px;
	position:absolute;
	top: 160px;
	left:175px;
	z-index:5;
}
#ifr_bg {
	display:block;
	width:635px;
	height:425px;
	background-color:#FFF;
	position:absolute;
	top: 160px;
	left:165px;
	z-index:1;
	opacity: .80;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
}
#fonte {
	display:block;
	width: 155px;
	position:absolute;
	top:473px;
	left: 7px;
	background:#FFF;
	border: solid 1px #47423a;
	opacity: .85;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	z-index:12;
}
#fonte p {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:11px;
	line-height: 13px;
	margin: 7px;
}

#banner {
	height:90px;
	left:36px;
	position:absolute;
	top:45px;
	width:728px;
}
